/* =General
----------------------------------------------- */
body {
font-family: Verdana, Geneva, Arial, Helvetica, ProximaNova, sans-serif;
font-size: 14px;
 padding:0;   
   margin:auto; 
  /* max-width: 1200px;*/
   background: url(/wp-content/themes/typal-makewp005/img/bg.jpg) 100% 100% no-repeat;
   background-attachment: fixed;
    height: 100%;
    background-size: cover;

}
body.custom-background {
  background-color: #FFF !important;
}
body.home .entry-header {
  display: none !important;
}
a {
  text-decoration: none;
  color: #23a6dc;

}
a:visited {
  color: #003b5b;
}
a:active {
  color: #003B5B;
}
a:hover {
  color: #ED6027;
  text-decoration: underline;
}
footer section {
    float: left;
    width: 230px;
    margin-right: 10px;
}
.footerwidget-left ul li  a:before {
  content: none;
}
.footerwidget-left ul {
  list-style: none;
  margin-left: 0px;
}
.footerwidget-left li {
line-height: 25px;
}
section p {
    font-size: 16px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    font-family: 'ProximaNova';

}
span.overlined-text {
    text-decoration: overline;
}
section p a {
  line-height: 5px;
  text-decoration: none;
  font-size: 14px;
  font-family: 'ProximaNova';
}
.toggle-body {
display: none;
}
.toggle-title:before {
content: "\f055";
font-family: FontAwesome;
margin-right: 10px;
color: #003B5B;
}
.toggle-title:hover {
 cursor: pointer;
}
.minus:before {
content: "\f056";
font-family: FontAwesome;
margin-right: 5px;
color: #003B5B;
}
.old-site {
      width: 330px;
    display: inline-block;
    color: #fff;    
    position: relative;
    top: 22px;
    font-size: 11px;
  }

.a-old-site {
  color:#fff;
  font-size: 11px
}

/* =NEXTEND
----------------------------------------------- */
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt a span {
  color: rgb(0,59,91) !important;font-size:16px !important;text-shadow: none;font-family: 'ProximaNova'!important;line-height: 20px !important;font-weight: normal;font-style: normal;text-decoration: none;text-align: left;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opening span.inner span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opening span.inner span span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opening a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opening a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opened span.inner span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opened span.inner span span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opened a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.opened a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.active span.inner span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.active span.inner span span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.active a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.active a span {
  color: #EA6027 !important;font-size:16px !important;text-shadow: none;font-family: 'ProximaNova' !important;line-height: 20px;font-weight: normal;font-style: normal;text-decoration: none;text-align: left;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt:HOVER span.inner span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt:HOVER span.inner span span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt:HOVER a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt:HOVER a span {
  color: #EA6027 !important;font-size:16px !important;text-shadow: none;font-family: 'ProximaNova'!important;line-height: 20px;font-weight: normal;font-style: normal;text-decoration: none;text-align: left;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level3 dt a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level3 dt a span {
  color: rgb(0,59,91) !important;font-size:14px !important;text-shadow: none;font-family: 'Proximanova';margin-bottom: 8px !important;line-height: 20px;font-weight: normal;font-style: normal;text-decoration: none;text-align: left;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dt,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dd {
  display: block;
  position: relative;
  padding-left: 10px !important;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 .outer {
  padding: 0px 0px 0px 0px !important;
  background-image: url(https://kbit.rsatu.ru/Samara/wp-content/cache/image/static/transparentcolor.png);
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt .inner {
  background: none repeat 0 0;
  border-style: solid;
  border-color: #e0e0e0;
  border-width: 0px 0px 0px 0px important;
  padding-left: 5px!important;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opening span.inner span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opening span.inner span span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opening a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opening a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opened span.inner span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opened span.inner span span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opened a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.opened a span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.active span.inner span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.active span.inner span span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.active a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt.active a span {
  color: #EA6027 !important;font-size:16px !important;text-shadow: none;font-family: 'ProximaNova' !important;line-height: 20px;font-weight: normal;font-style: normal;text-decoration: none;text-align: left;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level3 dt:HOVER span.inner span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level3 dt:HOVER span.inner span span,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level3 dt:HOVER a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level3 dt:HOVER a span {
  color: #EA6027;font-size:14px!important;text-shadow: none;font-family: 'ProximaNova';line-height: 20px;font-weight: normal;font-style: normal;text-decoration: none;text-align: left;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 .nextend-productnum {
  display: inline-block;
  float: right;
  vertical-align: middle;
  margin: -1px 5px 0 5px;
  min-width: 8px;
  padding-left: 8px !important;
  padding: 0 8px;
  text-align: center !important;
  border: 1px solid rgba(255,255,255,0.5);
  border-radius: 9px 9px 9px 9px;
  -webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2), 1px 1px 2px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2), 1px 1px 2px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2), 1px 1px 2px rgba(0, 0, 0, 0.1) inset;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level2 dt .inner {
  background: none repeat 0 0;
  border-style: solid;
  border-color: #e0e0e0;
  border-width: 0px 0px 0px 0px;
  padding-left: 5px!important;
}
#page {

  margin: 0px 0px 40px;
  background-color: #FFF;
  max-width: 1200px;
  text-align: left;
}
#primary {
  float: right;
  width: 77%;
  background-color: #FFF;
}

#first {
  float: left;
  width: 22%;
  background-color: #FFF;
  border-right: 4px solid rgba(201, 201, 201, 0.35);
  /*height: 1250px;*/
  padding-top: 0px;


}
.page-template-template-fullpage-php #primary {
  float: left;
  width: 100%;
  margin-right: 0;
}
.page-template-template-fullpage-php .site-content article,
.page-template-template-fullpage-php .comments-area {
 padding-right: 40px;
}
.single-attachment #primary {
  float: left;
  width: 100%;
  margin-right: 0;
}
.single-attachment .site-content article,
.single-attachment .comments-area {
 padding-right: 40px;
}


.site-main {
  float: left;
  width: 100%;
  clear: both;
}
.site-footer {
  clear: both;
  padding: 40px 40px;
  color: #aaaaaa;
  background: #003B5B;
  max-width: 1200px;
  box-sizing: border-box;
  text-align: left;
  /*position: relative;*/
}



/* - Embded Any Document - */

.ead-button {
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
    display: inline-block;
}
.ead-view-button.ead-button {}
.ead-download-button.ead-button {}
.ead-button img {
    width: 25px;
    opacity: .6;
}
a.ead-button:hover { text-decoration: none; }
.ead-button:hover img { opacity: 1; }

.ead-title {
    vertical-align: middle;
    display: inline-block;
    width: 75%;
    box-sizing: border-box;
}
.ead-filename {
    background-color: #fbfbfb;
    border: 1px solid #eaeaea;
    padding: 10px 15px 7px;
    margin: 10px 0px;
    box-sizing: border-box;
}

.ead-buttons {
    width: 25%;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    box-sizing: border-box;
}

@media (max-width: 700px) {
.ead-title, .ead-buttons {width:100%;}
.ead-buttons {padding-top:15px;}
}

.ead-close-button {
    display: inline-block;
    padding: 5px;
    background-color: #333;
    color: #fff;
    position: absolute;
    top: 3px;
    right: -32px;
    z-index: 9999;
    font-size: 200%;
}
.ead-close-button:hover {
    cursor: pointer;
    color: #ff8686;
}

/* - Embded Any Document - END - */



.site-footer a {
  color: #6790B6;
}


.site-footer a:hover {
  color: #EA6027;
}
.site-info {
 font-size: 11px;
}
/*.site-header .site-branding {
  position: absolute;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-family: 'ProximaNova';
}*/

a.useful1 {
  margin-bottom:40px;  
  display: inline-block;
  background-image: url('../img/reg_port11.png');
  height:75px;
  width:247px;
  position: relative;
  margin-right: 69px;
  background-repeat: no-repeat;
  
  
}
a.useful2 {
  margin-bottom:40px; 
  margin-right: 9px;
  /*padding-left:435px;*/
 display: inline-block;
  background-image: url('../img/e_prav11.png');
  width:220px;
  position: relative;
  height:75px;
  background-repeat: no-repeat;
}
a.useful3 {
  margin-bottom:40px;  
 /*padding-left:435px;*/
 display: inline-block;
 position: relative;
  background-image: url('../img/prok11.png');
  width:235px;
  height:75px;
  background-repeat: no-repeat;
  margin-left: 70px;
}
a.useful4 {
  margin-bottom:20px;  
 /*padding-left:435px;*/
 display: inline-block;
 position: relative;
  background-image: url('../img/counter2.png');
  width:220px;
  margin-right: 97px;
  height:75px;
  background-repeat: no-repeat;
}
a.useful5 {
  margin-bottom:20px;  
 /*padding-left:435px;*/
 display: inline-block;
 position: relative;
  background-image: url('../img/counter4.png');
  width:193px;
  margin-right: 51px;
  height:75px;
  background-repeat: no-repeat;
}
a.useful6 {
  margin-bottom:20px;  
 /*padding-left:435px;*/
 display: inline-block;
 position: relative;
  background-image: url('../img/gos.png');
  width:192px;
  height:75px;
  margin-left: 70px;
  background-repeat: no-repeat;
}
/*
a.useful1:hover {
  background-image: url('../img/reg_port11.png');
  background-repeat: no-repeat;
  cursor: pointer;
}
a.useful2:hover {
  background-image: url('../img/e_prav11.png');
  background-repeat: no-repeat;
  cursor: pointer;
}
a.useful3:hover {
  background-image: url('../img/prok11.png');
  background-repeat: no-repeat;
  cursor: pointer;
}
a.useful4:hover {
  background-image: url('../img/counter2.png');
  background-repeat: no-repeat;
  cursor: pointer;
}
a.useful5:hover {
  background-image: url('../img/counter4.png');
  background-repeat: no-repeat;
  cursor: pointer;
}
*/
.main-title-link {
   color:#FFF; 
   width:200px;
   font-family: 'ProximaNova';
   font-size: 22px; 
   padding:5px; 
   background-color:#003B5B;
}
 .section-four {
  margin-top: 35px; 

  float: right;
}
.main-title-more-news {
   color:#FFF; 
   width:250px;
   margin: auto;
   font-family: 'ProximaNova';
   font-size: 22px; 
   padding:5px; 
   font-style:italic;
   text-align: center;
}
.main-title-news {
   color:#FFF; 
   width:95px;
   font-family: 'ProximaNova';
   font-size: 22px; 
   padding:5px; 
   background-color:#003B5B;
   font-weight: bold;
   margin-bottom: 20px;
   margin-top: 30px;
}
.site-title-group {
  margin: 50px 40px 50px 40px;
}
.site-title {
  font-size: 38px;
  line-height: 34px;
  height: 95px;
  width: 80%;
  display: inline-block;
  max-width: 600px;
  font-family: 'ProximaNova';
  font-weight: thin;
  margin-left: 2%;
  color: #fff;
  position: relative;
}

@media (max-width: 780px) {
.sow-image-container {
  text-align: center;
  text-align: -webkit-center;
}
}


.site-branding {
  display: inline-block;
  /*max-width: 700px;*/
  width: 100%;
  padding-left: 40px;

}

.site-title a {
  text-decoration: none;
  color: #3a3a3a;

}
.site-title a:hover {
  color: #FA8072;
}
.site-title a {
  display: block;
  font-family: 'ProximaNova';
}
.site-description {
  font: 11px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #666;
}
.makewp005-custom-header,
.makewp005-custom-header img {
  display: block;
  float: left;
  position: absolute;
  width: 100%;
  top: 0;
}
.hidden {
 /*display: none;*/
    color: white;
    text-transform: uppercase;
}
.error-404,
.no-results {
 padding-left:40px;
}
.error-404 h1 {
 margin-top:40px;
 margin-bottom:20px;
 font-size: 32px;
}

/* =Menu
----------------------------------------------- */
#logo {
 width: 75%;
 max-width: 100px;
 padding-left: 0px;
 display: inline-block;
 /*height: 70px;
 width: 70px;*/
    position: relative;
    top: 11px;


}
#headphone {
 //width: 25%;
 //max-width: 235px;
 //float: right;
 text-align: right;
 color: #C2D4E2;
 font-family: 'ProximaNova';
//margin-top: -80px;
//position: relative;
//right: -15px;
 
}
.new-slider {
  background-image: url(/Samara/wp-content/themes/typal-makewp005/img/head.jpg);
  width: 100%;
  max-width: 880px;
 height: 380px;
 background-size: cover;
 background-repeat: no-repeat;
 position: relative;
 margin-top: 25px;
}

.slider-text-block {
  background-color: rgba(0,59,91, 0.5);
  margin-left: -5px;
  padding: 0px 50px 10px;
  margin-right: 30px;
}
 @media (max-width: 1000px) {
.slider-text-block {
    padding: 0px 30px 10px;
}
}
 @media (max-width: 780px) {
.slider-text-block {
    margin-left: 0px;
}
}
 @media (max-width: 500px) {
.slider-text-block {
    margin-right: 0px;
}
}
.slider-name{
      text-transform: uppercase;
      font-family: 'ProximaNova';
      font-size: 38px;
      text-align: left;
      padding: 15px 0px;
     /* position:  absolute;
      top:45px;
      left: 45px;
      width: 350px;
      background-color: rgba(0,59,91, 0.5);*/
      color: #FFF
}
.slider-name-border {
  display: inline-block;
  border-top: 5px solid #EA6027;
}
.bk {
  background-color: rgba(0,59,91, 0.5);
  position: absolute;
  width: 400px;
  height: 230px;
  top: 44px;
}

.slider-description {
  text-transform: uppercase;
      font-family: 'ProximaNova';
      font-size: 18px;
      /*width: 350px;
      position:  absolute;
      top:153px;
      left: 45px;
      background-color: rgba(0,59,91, 0.5);*/
      text-align: left;
      color: #FFF
}


  
    .round {
    border-radius: 100px; 
    border: 5px solid white; 
    /*position: absolute;
    left: 437px;
    height: 120px;
    width: 120px;
    margin-top: 30px;*/
    vertical-align: middle;
    display: inline-block;

    }

.slider-descriptionH3 {
  text-transform: uppercase;
      color: #FFF; 
      left:574px;
      font-family: 'ProximaNova';
      //position: absolute;
}
.slider-descriptionP {
      left:574px;
      color: #FFF; 
      top: 91px;
      font-family: 'ProximaNova';
      font-size: 14px;
      //position: absolute;
      text-align: left;
}

 @media (max-width: 780px) {
  .slider-img-circle, .slider-descriptionH3, .slider-descriptionP {padding: 0px 30px 10px;}
}


.nav-menu {
 background: #FFF;
 width: 100%;
}
.nav-menu li {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 14px; 
}
.menu li a:before {
 font-family: FontAwesome;
 padding-right: 7px;
 content: "\f105";
}
.sub-menu li a:before {
 /*content: "\f107";*/
}
/* Small menu */
.menu-toggle {
	display: none;
	cursor: pointer;
  background-color: #FA8072;
  padding: 20px 30px;
}
.site-header .menu-toggle {
  color: white;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  padding: 10px 22px;
  margin: 0;
}
.site-header {
  background-color: rgb(0,59,91);
  max-width: 1200px;
  padding: 0px 0px;
  text-align: left;

}
.site-header .menu-toggle:hover {
  background: #474747;
}
.site-header .menu-toggle:before {
    content: '\f419' !important;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    font: normal 16px/1 'Genericons';
    vertical-align: middle;
    margin-right: 10px;
  }
section div p {
  color:black;
  padding-top: 0px;
  text-align: center;
font-weight: bold;
}

.main-four a {
  color: #003b5b;
  font-size: 24px;
  text-decoration: underline; 
  font-weight: bold;
  text-align: left;
  margin-left: 4px !important;

}
.main-four:hover a {
  color: #003b5b;
  font-size: 24px;
  text-decoration: none;
  font-weight: bold;
}

.main-four {
   display: inline-block;
   position: relative;
   max-width: 100%;
   padding: 5px;
   margin: auto;
   width: 412px;
   height:35px;
   margin-bottom: 15px;

}
.main-three {
   display: inline-block;

   border: 1px solid #C9C9C9;
   border-top: 5px solid #517291;

   position: relative;
   max-width: 100%;
   padding: 5px;
   margin: auto;
   width: 275px;
   margin-right: 13px;
   height:80px;
   margin-bottom: 15px;
   background-color: #FFF;
   text-align: center;
}

.desc-footer {
   float: left; 
   font-size: 10px; 
   padding-top: 110px; 
   margin-left: -124px; 
   color: rgb(255, 255, 255);
   font-family: 'ProximaNova'; 
   margin-right:50px;
}

.main-title-link {
   color:#FFF; 
   width:200px;
   font-family: 'ProximaNova';
   font-size: 22px; 
   padding:5px; 
   background-color:#003B5B;
}

.main-three p{
     color: rgb(0,59,91);
     text-align: center;
}


img.for-div {
  width: 40px;
  height: 40px;
  float: left;
  margin-top: 0px;
margin-right: 15px;

}
img.for-three {
  width: 70px;
  height: 70px;
  float: left;
  margin-top: 0px;

}
.main-four:hover {
   /*background-color: #FFF4F0; */
   cursor: pointer;

}
.main-four{
   text-align: left;
   padding: 10px;


}
/*footer menu*/
#menu-footer {
  list-style-type: none;
}
#menu-footer-menu-1-container h2{
  display: inline-block;
}
}
#menu-footer-menu-2-container h2{
  display: inline-block;
}
}
#menu-footer-menu-3-container h2{
  display: inline-block;
}
.menu-footer-container ul {
  margin: 0px;
  padding: 0;
}
#menu-footer li {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
  display: inline;
  padding-right: 10px;
}
#menu-footer .current_page_item a, .current-menu-parent a, .current-post-parent a, .current-post-ancestor a, .current-menu-ancestor a, .current-menu-item a {
  background: none;
}
#first .menu li a {
  background: none;
  color: rgb(103,144,182);
  text-decoration: none;
}
#first .sub-menu li a {
  color: #517291;
  content: none;
}

#first .menu li a:hover {
  color: #EA6027;
  text-decoration: underline;
}
#first .menu li a:visited {
  /*color: rgb(0,59,91);*/
}
#nav-below {
 width: 90%;
 margin: 20px auto;
}


/* =Content
----------------------------------------------- */
#home-tagline {
  width: 100%;
  height: 400px;
  border-bottom: solid 2px #404040;


}
#home-txt {
  padding: 10px;
  border-bottom: solid 2px #404040;
  font-size: 24px;
  text-align: center;
  margin-bottom: 20px;
}
#home-emphasis {
  padding-top: 20px;
  text-align: center;
  font-size: 11px;
  line-height: 16px;
}
#home-emphasis h2 a {
  text-decoration: none;
}
#home-posts {
  font-size: 14px;
  line-height: 20px;
}
#home-emphasis h2,
#home-posts h2 {
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 20px;
}
#home-emphasis h3,
#home-posts h3 {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 15px;
}
#sitemap li {
  line-height: 30px;
  list-style: none;
}
#sitemap ul li {
  font-size: 14px;
}
h1,
h2,
h3 {
font-family: "Ubuntu", sans-serif;
font-weight: normal;
}
.entry-content h4 {
  font-size: 16px;
}
.entry-content h5 {
 font-size: 14px;
}
.entry-content h6 {
 font-size: 12px;
}
.placed {
  margin: auto 40px;
  padding-top: 5%;
  padding-bottom: 10%;
  overflow: hidden;
 
}
.placed h1 {
  font-size: 50px;
  line-height: 50px;
  color: #FF6347;
  margin-bottom: 15px;
}
.placed h2 {
  font-size: 16px;
  line-height: 20px;
  color: #FFF;
}
.img-home-post {
 height: 120px;
 overflow: hidden;
}
.recent-home-posts {
 margin-bottom: 25px;
}
.recent-home-posts h2 {
 text-align: center;
 border-bottom: solid 2px #404040;
}
.page-header {
 margin-top: 20px;
 margin-left: 40px;
 border-bottom: solid 2px #404040;
}
.page-title {
 font-size: 24px;
}
.nav-previous,
.nav-next {
 font-size: 14px;
}
.nav-previous {
}
.site-content{
  background-color: #FFF;
}
.site-content::before {
  background-color: #FFF;
  width: 900px;
  height: 20px;
}
.site-content .entry-content h1,
.site-content .comment-content h1,
#tinymce h1 {
  font-size: 34px;
  line-height: 44px;
}
.site-content .entry-content h2,
.site-content .comment-content h2,
#tinymce h2 {
  font-size: 20px;
  line-height: 28px;
}
.site-content .entry-content h3,
.site-content .comment-content h3,
#tinymce h3 {
  font-size: 16px;
  line-height: 18px;
  color: #606060;
}
.site-content .entry-content h1,
.site-content .comment-content h1,
#tinymce h1,
.site-content .entry-content h2,
.site-content .comment-content h2,
#tinymce h2,
.site-content .entry-content h3,
.site-content .comment-content h3,
#tinymce h3 {
  margin-bottom: 10px;
  margin-top: 40px;
}
.site-content .entry-content hr,
.site-content .comment-content hr,
#tinymce hr {
  background-color: #dddddd;
  border: 0;
  height: 1px;
  margin-bottom: 20px;
}
.site-content .entry-content table,
.site-content .comment-content table,
#tinymce table {
  margin-bottom: 20px;
}
.site-content .entry-content th,
.site-content .comment-content th,
#tinymce th,
.site-content .entry-content td,
.site-content .comment-content td,
#tinymce td {
  padding: 8px 8px;
  border-bottom: solid 1px #dddddd;
}
.site-content .entry-content tr:hover td,
.site-content .comment-content tr:hover td,
#tinymce tr:hover td {
  background: #f7f7f7;
}
.site-content .entry-content ul,
.site-content .comment-content ul,
#tinymce ul,
.site-content .entry-content ol,
.site-content .comment-content ol,
#tinymce ol {
  margin-bottom: 20px;
}
.site-content .entry-content blockquote,
.site-content .comment-content blockquote,
#tinymce blockquote {
  margin-left: -40px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 1px;
  padding-right: 20px;
  padding-left: 80px;
  background: #f7f7f7;
  position: relative;
}
.site-content .entry-content blockquote:before,
.site-content .comment-content blockquote:before,
#tinymce blockquote:before {
  content: '\0201C';
  font-family: Georgia, 'Times New Roman', serif;
  font-size: 50px;
  position: absolute;
  left: 40px;
  top: 32px;
  color: #aaaaaa;
}
.site-content .entry-content blockquote cite:before,
.site-content .comment-content blockquote cite:before,
#tinymce blockquote cite:before {
  content: '\02014  ';
}
blockquote {
  font-family: Georgia, 'Times New Roman', serif;
  font-size: 16px;
  font-style: italic;
}
.entry-title a {
  text-decoration: none;
}
h1.entry-title  {
  color: #003B5B;
  font-size: 24px;
  font-weight: bold;
  margin-left: 15px;
  margin-top: 20px;
  margin-right: 15px;
}
.single .site-content .entry-title {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 20px;
}
.site-content article {
  border-bottom: solid 1px #dddddd;
  padding-left: 40px;
  margin: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}
.site-content .entry-title {
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 5px;
}
.site-content .entry-title a {
  color: #3a3a3a;
}
.site-content .entry-title a:hover {
  color: #FA8072;
}
.site-content .entry-meta {
  font-size: 11px;
  line-height: 15px;
  color: #aaaaaa;
}
.site-content .entry-meta {
  text-align: right;
}
.site-content .entry-meta a {
  color: #aaaaaa;
  text-decoration: none;
}
.site-content .entry-meta a:hover {
  color: #FA8072;
}
.site-content .entry-content,
.site-content .entry-header,
.site-content .entry-summary {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.site-content .entry-header .entry-meta {
  font-size: 18px;
   color: #003B5B;
  text-align: left;
}
header..entry-header {
    font-size: 18px;
   color: #003B5B;
}
.entry-thumbnail {
 float: left;
 margin-right: 25px;
}
.entry-excerpt {
 float: left;
 width: 65%;
}
.entry-content {
  font-size: 16px;
  line-height: 24px;
  font-family: "PT Sans", Verdana, sans-serif;
  padding-right: 30px;
    padding-left: 10px;
    text-align: justify;
}
.site-content .entry-header .entry-meta .author {
  color: #3a3a3a;
  font-weight: 600;
}
cite {
 font-size: 14px;
 color: #FA8072;
}
address {
 font-size: 14px;
}
.clear {
  display: block;
  clear: both;
  height: 0px;
  width: 100%;
}

/*=Post Format
-----------------------------------*/
.status {
 float: left;
 margin-right: 10px;
 margin-left: 10px;
}
.entry-meta .genericon {
 font: normal 16px/1 'Genericons';
}
.entry-title .genericon {
 font: normal 32px/1 'Genericons';
}
.home-posts-description iframe,
.home-posts-description embed,
.home-posts-description object {
 height: 100%;
}
.home-posts-description .wp-caption-text {
	display: none;
}
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}
.metka {
 margin-left: -40px;
 background: #444;
 color: #FFF;
 padding-left: 10px;
 padding-right: 5px;
}

/* =Meta
----------------------------------------------- */
.posted-on {
 background: url(../img/bg-ic.png) no-repeat;
 background-position: 0 -13px;
 padding-left: 15px;
}
.byline {
 background: url(../img/bg-ic.png) no-repeat;
 padding-left: 15px;
}
.cat-links {
 background: url(../img/bg-ic.png) no-repeat;
 background-position: 0 -25px;
 padding-left: 15px;
}
.tags-links {
 background: url(../img/bg-ic.png) no-repeat;
 background-position: 0 -38px;
 padding-left: 15px;
}

/*=Column
-----------------------------------*/
.pagecol {
	width: 100%;
	margin: 0 auto;
  margin-left: 1px;
}
.columns {
	overflow: hidden;
}
.col {
	float: left;
	margin-left: 0%;
	margin-bottom: 30px;
}
.fullwidth .col {
	float: none;
	margin-left: 0;
}
/* grid4 col */
.grid4 .col {
	width: 22.6%;
}
/* grid3 col */
.grid3 .col {
	width: 31.2%;
}
/* grid2 col */
.grid2 .col {
	width: 100%;
}
/* clear col */
.grid4 .col:nth-of-type(4n+1),
.grid3 .col:nth-of-type(3n+1),
.grid2 .col:nth-of-type(2n+1) {
	margin-left: 30px;
	clear: left;
}

/* reset cols to 3-column */
@media screen and (max-width: 900px) {
	/* grid4 */
	.grid4 .col {
		width: 31.2%;
	}
	.grid4 .col:nth-of-type(4n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid4 .col:nth-of-type(3n+1) {
		margin-left: 0;
		clear: left;
	}
	/* grid3 */
	.grid3 .col {
		width: 48.4%;
	}
	.grid3 .col:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid3 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}
}

/* reset cols to 2-column */
@media screen and (max-width: 600px) {
	/* grid4 */
	.grid4 .col {
		width: 48.4%;
	}
	.grid4 .col:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid4 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}

	/* grid3 */
	.grid3 .col {
		width: 48.4%;
	}
	.grid3 .col:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid3 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}
}

/* reset cols to fullwidth */
@media screen and (max-width: 650px) {
	/* grid4 */
	.col {
		width: 100% !important;
		margin-left: 0 !important;
		clear: none !important;
	}
}

/* =Comments
----------------------------------------------- */
.comments-area {
  padding-left: 40px;
  margin-top: 40px;
}
.comments-area .comments-title {
  font-size: 18px;
  line-height: 24px;
}
.comments-area .comment-list {
  list-style: none;
  padding: 0;
  margin: 40px 0 0 0;
}
.comments-area ul.children {
  list-style: none;
  padding-left: 56px;
  margin: 0;
}
.comments-area article {
  margin: 0;
  padding: 20px 0 32px 0;
  border-top: solid 1px #dddddd;
  border-bottom: none;
}
.comments-area .comment-content h1 {
  font-size: 14px;
}
.comments-area .comment-content h2,
.comments-area .comment-content h3,
.comments-area .comment-content h4,
.comments-area .comment-content h5,
.comments-area .comment-content h6 {
  font-size: 14px;
}
.comments-area .comment-content h1,
.comments-area .comment-content h2,
.comments-area .comment-content h3,
.comments-area .comment-content h4,
.comments-area .comment-content h5 {
  margin: 20px 0;
}
.comments-area .comment-content blockquote {
  background: none;
}
.comments-area .comment-content,
.comments-area .reply,
.comments-area li.comment #respond {
  margin-left: 45px;
}
.comment-content {
}
.comment-content p {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #666;
}
.comments-area footer {
  margin-bottom: 20px;
}
.comments-area footer .comment-author,
.comments-area footer .comment-meta {
  display: inline-block;
  font-size: 12px;
}
.comments-area footer cite {
  font-style: normal;
}
.comments-area footer .says {
  display: none;
}
.comments-area footer .comment-author,
.comment-metadata {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
}
.fn {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}
.comment-metadata {
  margin-left: 45px;
  margin-top: 5px;
}
.logged-in-as {
 font-size: 11px;
}
.comments-area footer .comment-author a {
  text-decoration: none;
  color: #3a3a3a;
}
.comments-area footer .comment-author a:hover {
  color: #FA8072;
}
.comments-area footer .comment-author .avatar {
  position: relative;
  top: 12px;
  margin-right: 10px;
}
.comments-area footer .comment-meta {
  margin-left: 4px;
}
.comments-area footer .comment-meta,
.comments-area footer .comment-meta a {
  color: #aaaaaa;
  text-decoration: none;
  font-size: 12px;
}
.comments-area footer .comment-meta:hover,
.comments-area footer .comment-meta a:hover {
  color: #FA8072;
}
.comments-area #respond {
  padding-top: 40px;
}
.comments-area #reply-title {
  font-size: 18px;
  margin-bottom: 10px;
}
#commentform label {
  display: block;
}
#commentform label .required {
  color: red;
}
#comments {
  font-size: 12px;
}
.comments-link {
 margin-left: 5px;
}

/* =Link Meta
----------------------------------------------- */
.edit-link:before {
    content: '\f411';
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    font: normal 16px/1 'Genericons';
    vertical-align: middle;
}
.edit-link {
 margin-left: 10px;
}

/* =Button
----------------------------------------------- */
.simple-button,
.simple-button a {
 text-decoration: none;
 padding: 10px 16px;
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 line-height: 16px;
 font-size: 14px;
 letter-spacing: 1px;
 text-decoration: none;
 text-align: center;
 white-space: nowrap;
 border-bottom: 1px solid #666;
 border-right: 1px solid #666;
}
/*--red--*/
.simple-button.red {
 background-color: #FF6347;
 color: #FFF;
}
.simple-button.red:hover {
 background-color: #FA8072;
}
/*--black--*/
.simple-button.black {
 background-color: #3A3A3A;
 color: #FFF;
}
.simple-button.black:hover {
 background-color: #6A6A6A;
}

/*=Element
-----------------------------------------------*/
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: rgb(0, 59, 91);
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
 	text-decoration: none;
 	padding: 10px 16px;
 	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 	line-height: 16px;
 	font-size: 14px;
 	letter-spacing: 1px;
 	white-space: nowrap;
 	border-bottom: 1px solid #666;
 	border-right: 1px solid #666;
	border-top: none;
	border-left: none;
	color: #FFF;
	text-transform: uppercase;
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background: #EA6027;
  background-image: url(/img/bg.jpg);
}

/* =Forms
----------------------------------------------- */
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset;
}
#first input[type="search"] {
          width: 100%;      
}
#primary input[type="search"] {
          width: 50%;      
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	color: #111;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
	padding: 5px;
}

/* =Widgets
----------------------------------------------- */
.widget-area {
  padding-top: 41px;
  margin-top: 25px;
}
.widget-area .widget {
 /* margin-bottom: 40px;*/
 /* margin-right: 40px;*/
}
.widget-area .widget ul {
  list-style: none;
  margin: 0;
}
.widget_nav_menu .menu ul li {
 margin: 5px 0 5px 10px;
}
.widget ul li {
 margin: 15px 0 0 0;
 margin-left: 10px;
}
.widget-area .widget-title {
}
.widget-area .widget-title a {
  color: #3a3a3a;
}
.widget-area .widget-title a:hover {
  color: #FA8072;
}
.widget-area .widget_recent_entries .post-date {
  color: #aaaaaa;
}


/* =Widgets news
----------------------------------------------- */


#home-widget .mini-title {
  font-size: 22px;
  color: #FFF;
  width: 100px;
  padding: 5px;
  margin-top: 20px;
}
p.mini-title {
  text-align: left;
  background-color: #003B5B;

  

}
#home-widget {
  background-color: #FFF !important;
}
.rpwe-block li  {
  margin-left: 40px;
  display: inline-block;
  border-bottom: 1px solid rgba(238, 238, 238, 0)!important;
  margin-bottom: 10px;
  padding-bottom: 10px;
  list-style-type: none;

}
.rpwe-clearfix {
  height: 200px;
  width: 200px;
}
.rpwe-li.rpwe-clearfix {
 
  background-color: #FFF;
}
.rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

.rpwe-block {
margin-left: -40px;
}

.rpwe-block a{
display: inline !important;
text-decoration: none;
}

.rpwe-block h3{
background: none !important;
clear: none;
margin-bottom: 0 !important;
margin-top: 0 !important;
font-weight: 400;
font-size: 12px !important;
line-height: 1.5em;
display: none;
}

.rpwe-thumb{
border: 1px solid #eee !important;
box-shadow: none !important;
margin: 2px 10px 2px 0;
padding: 3px !important;
}

.rpwe-summary{
font-size: 12px;
}

time.rpwe-time{
color: black;
font-size: 18px;
}

.rpwe-comment{
color: #bbb;
font-size: 11px;
padding-left: 5px;
}

.rpwe-alignleft{
display: inline-block;
/*float: left;*/
}

.rpwe-alignright{
display: inline-block;
}

.rpwe-aligncenter{
display: inline-block;

}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table !important;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}

/* =Widgets news
----------------------------------------------- */



/*.textwidget,
.widget-area {
 font-size: 14px;
}*/
.footerwidget-right .widget-area, 
.footerwidget-right .textwidget {
 font-size: 11px;
}
.widget-title {
 font-size: 14px;
 color: #525252;
 font-weight: 700;
 margin-bottom: 20px;
 /*text-transform: uppercase;*/
}

/*---calendar--*/
#wp-calendar {
  font-size: 11px;
}
#wp-calendar caption {
  text-align: center;
  margin-bottom: 5px;
}
#wp-calendar th {
  text-align: center;
}
#wp-calendar t
 td {
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  text-align: center; 
}
.pad {
}
.footerwidget-left {
 float: right;
 width: 23%;
 margin-bottom: 10px;
 margin-left: 20px;
}
.footerwidget-right {
 float: left;
}
.footerwidget-right {
 font-size: 11px;
}


#bodyWithoutHeader {
  max-width: 1200px;
  text-align: left;
  background-color: #FFF !important; 

}
.social {
  float: left;
  margin-right: 10px;
}
.widget.widget_display_forums {
  margin-left: 10px;
/*background-color: #003b5b;
padding-top: 1px;
    padding-bottom: 16px;
    padding-right: 9px;
width: 83px;*/

}
.bbp-forum-title {color: #003b5b !important;font-size: 51px;font-weight: bold;font-family: 'ProximaNova';}
.widget.widget_search {
   margin-left: 10px;
   margin-right: 30px;
}
table { 
    width: 100%; 
    border: 4px double black; 
    border-collapse: collapse; 
   }
   th { 
    text-align: left; 
    background: #ccc; 
    padding: 20px; 
    border: 1px solid black; 
   }
   td { 
    padding: 20px; 
    border: 1px solid white; 
   }

summary:focus{
  background-color: #C2D4E2;
}
.dcjq-parent.active {
  font-weight: bold;
  color: #EA6027!important;
}
.dcjq-parent.active:focus {
   color: #EA6027!important;
}
.active {
  color: #EA6027!important;
}

/* Меню */
div.shailan-dropdown-menu {
	background: #efefef;
    background: -moz-linear-gradient(top, #efefef 0%, #ddd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#ddd));
    background: -webkit-linear-gradient(top, #eaeaea 0%,#dcdfe0 100%);
    background: -o-linear-gradient(top, #efefef 0%,#ddd 100%);
    background: -ms-linear-gradient(top, #efefef 0%,#ddd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 );
    background: linear-gradient(top, #efefef 0%,#ddd 100%);
    border-radius: 0px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 0px;
    box-shadow: inset #eee 1px 1px 0, inset #eee -1px -1px 0;
    -moz-box-shadow: inset #eee 1px 1px 0, inset #eee -1px -1px 0;
    -o-box-shadow: inset #eee 1px 1px 0, inset #eee -1px -1px 0;
    border: 1px solid #ccc;
    padding: 4px;
    position: relative;
    font-family: 'Droid Sans', Arial, sans-serif;
    font-size: 12px;
	height: 40px;
}
/* Меню - end */

/* =Media Queries
----------------------------------------------- */
@media (max-width: 1080px) {
}
@font-face {
    font-family: 'ProximaNova';
     src: url('../font/ProximaNova-Light.otf');
     /*src: url('../font/ProximaNova-Bold.otf');*/
    font-style: italic;
 }
@media (max-width: 1200px; ) {

}
@media (max-width: 960px) {
  .sf- ul ul li {
   display: none;
  }
 .nav-menu h1 {
  display: block;
  }
.nav-menu div {
 display: none;
  }
.nav-menu.toggled div {
 display: block;
  }
 
}
@media (max-width: 900px) {
  #page {
    width: 87%;
  }
  #primary {
    width: 100%;
    margin-right: 0;
  }
   .site-title {
  width: 80%;
  font-size: 24px;
  line-height: 20px;
  margin-top: 15px;
 }
.desc-footer {margin-left: 0px;padding-top: 10px;}
a.useful3 {margin-left: 0px;}
a.useful6 {margin-left: 0px;}
.pt-cv-colsys {margin-right: 5px;}
 .site-branding {
  width: 100% !important;
  display: block !important;
 }
#headphone {
//width: 100%;
font-size: 12px;
text-align: right;
//display: block;
margin-top: 0px;

 }
  #first {
    width: 100%;
    margin-left: 0;
    display: none;
    margin-top: 25px;
  }
  .site-content article {
    padding-right: 40px;
  }
  .widget-area .widget {
    margin-left: 40px;
  }
  .comments-area {
    padding-right: 40px;
  }
  .new-slider {
    position: relative;
    left: 0px;
    width: 100%;
  }
  .b-wiget {
    max-width: 100%;
}
.section-four {
    max-width: 100%;
}
}
@media (min-width: 960px) {
  .sf-menu > li {
                /*border-right: 1px solid #5A5A5A;*/

  }
   

}
@media (max-width: 700px) {
  .single .site-content .entry-title,
  .site-content .entry-content h1,
  .site-content .comment-content h1 {
    font-size: 28px;
    line-height: 38px;
  }
  .single .site-content .related-content {
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
  }
  .single .site-content .related-content .related-content-title {
    margin-left: 0;
  }
  .single .site-content .related-content article {
    width: 100%;
    padding: 20px 0 0 0;
    margin: 0;
  }
  .single .site-content .has-post-thumbnail .entry-thumbnail {
    width: 50px;
    margin-bottom: 0;
  }
.entry-thumbnail {
 width: 100%;
 margin: 0;
 float: center;
 }
.entry-excerpt {
 width: 100%;
 }
}
@media (max-width: 600px) {
  #page {
    width: 85%;
  }
  #comments {
    display: none;
 }
.footerwidget-left {
 width: 100%;
 }
.footerwidget-right{
 width: 100%;
 margin-top: 10px;
 margin-bottom: 10px;
 }
}
@media (max-width: 480px) {
  #page {
    width: 100%;
    margin: 0;
  }
}


/* - Header Right Info - */

.site-title {width:60%; height:auto;}
h2.site-description {display:none;}

.header-right-info {
   display: inline-block;
   float: right;
   padding: 20px 45px 20px 0px;
   text-align: right;
}

#bt_is_buttom-visually {
   margin: 0;
   float: none;
}
.header-right-info-button {
   display: inline-block;
   vertical-align: middle;
}

@media (max-width: 970px) {
  .site-title {
     width: 65%;
  }
  .header-right-info {
     padding: 10px 45px 10px 0px;
  }
}
@media (max-width: 900px) {
  .site-title {
     width: 70%;
     padding: 10px 0px 15px;
  }
}
@media (max-width: 750px) {
  .site-title {
     width: 88%;
  }
  .header-right-info {
     position: absolute;
     top: 0;
     right: 7%;
  }
}







/* -------  !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!  -------*/


div#nextend-accordion-menu-nextendaccordionmenuwidget-2 div.satek-accordeon-menu dl.level2 dt a {
  padding-left: 10px !important;
}


